Bug 569700 - Replace $ATTR by $attr for virtio-ports rule
Replace $ATTR by $attr for virtio-ports rule
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-01 23:56 EST by Amit Shah
Modified: 2010-03-25 18:39 EDT (History)
3 users (show)

See Also:
Fixed In Version: udev-151-7.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-19 10:59:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to replace $ATTR by $attr. (927 bytes, patch)
2010-03-01 23:56 EST, Amit Shah
no flags Details | Diff

  None (edit)
Description Amit Shah 2010-03-01 23:56:51 EST
Created attachment 397240 [details]
Patch to replace $ATTR by $attr.

Description of problem:
Newer versions of udev don't understand $ATTR.

Patch sent upstream:

http://permalink.gmane.org/gmane.linux.hotplug.devel/15368

Also attached.
Comment 1 Harald Hoyer 2010-03-19 10:59:37 EDT
udev-151-4
Comment 2 Fedora Update System 2010-03-23 06:26:13 EDT
udev-151-7.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/udev-151-7.fc13
Comment 3 Fedora Update System 2010-03-25 18:38:56 EDT
udev-151-7.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.